.b_menuAbout {
    @media (max-width: 767px){
        margin-top: 40px;
        margin-bottom: 10px;
    }
    &__item {
        margin:0 25px;
        @media(max-width: 1199px){
            margin-bottom:15px
        }
    }
    &__link {
        color: #444;
        vertical-align: top;
        text-decoration: none !important;
    }
    &__text {
        color: #444;
        @media (max-width: 767px){
            color:#fff;
        }
        &:hover {
            color: #FFC80A;
        }
    }
    &__list {
        list-style: none;
        margin: 0;
        padding: 0;
    }
}